Subject: Re: cygwin32-b18, coolview, mingw32...
From: [email-masked] (Fergus Henderson)

11 Feb 1998 07:57:08 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
To: Geoffrey Noer <[email-masked]>
Cc: [email-masked]

On 10-Feb-1998, Geoffrey Noer <[email-masked]> wrote:
> Fergus Henderson wrote:
> [...]
> > It is very very confusing of them to use "b" in the registry version
> > numbers, and to make the registry version numbers similar to the
> > release numbers (much better to start at something completely
> > different, e.g. 1000).
> 
> Yep, I agree completely.  Is it worth invalidating prior mount points
> just to change the version string though?  I'm not convinced it is.
> Next time we do need to change the registry in an incompatible way,
> I will definitely remove the "b" from the registry version string.

As mentioned in another thread, hopefully the registry handling code
will soon be changed to use HKEY_LOCAL_MACHINE rather than HKEY_CURRENT_USER.
That might be a good time to make this change.

-- 
Fergus Henderson <[email-masked]>   |  "I have always known that the pursuit
WWW: <http://www.cs.mu.oz.au/~fjh>   |  of excellence is a lethal habit"
PGP: finger [email-masked]         |     -- the last words of T. S. Garp.
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".